;;-----------------------------------------------------------------------------
;; 我的魔盒
;;-----------------------------------------------------------------------------
[EXTTOOLS]
title=我的魔盒
ExternalTools=我的魔盒
Add=增加
EditExternalTool=编辑工具
Browse=浏览
ProgramFile=文件路径
DisplayTitle=文件名称
MoreOptions=打开高级选项
LessOptions=关闭高级选项
OK=确定
Cancel=取消
Parameters=运行参数
StartWithMX=随傲游启动
StartMinimized=启动后最小化
ExitWithMX=随傲游关闭
AddToToolbar=添加的图标在工具栏中显示
Edit=编辑
Delete=删除
Undo=撤销
Cut=剪切
Copy=拷贝
Paste=粘贴
SelectAll=全选
MSGTITLE=提示
AddExtToolsExist=列表中已经存在同名工具，是否继续添加？

;;-----------------------------------------------------------------------------
;; 状态栏信息
;;-----------------------------------------------------------------------------
[EXTINFO]
title=辅助信息
cpu=CPU 使用率
in=下载速度
out=上传速度
ph=闲置物理内存
vt=闲置虚拟内存
lip=内网 IP 地址
nip=公网 IP 地址
